
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class RG_HDRMapping:RG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Color/HDRMapping/HDRMapping.glsl" );

    public RG_HDRMapping( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}